Source: oas
Section: libs
Priority: optional
Maintainer: Marc Haber <oas@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Homepage: https://github.com/ThomasNoll/oas
Vcs-Browser: https://salsa.debian.org/debian/oas
Vcs-Git: https://salsa.debian.org/debian/oas.git
Rules-Requires-Root: no

Package: liboas0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Output Address Selection for outgoing IPv6 connections
 Oas (Output Address Selection) is a wrapper around connect() that
 allows one to choose the source address for outgoing IPv6 connections
 from programs that don't support this by themselves.
